html, body, .htmlarea-content-body {
    font-family: 'Open Sans',sans-serif;
    /*background: #f5f5f5;*/
    color: #231f20;
    font-weight: 300;
}
b, strong {
    font-weight: bolder;
}
p {
    margin-bottom: 1.5rem;
}
h1,h2,h3,h4,h5,
.h1,.h2,.h3,.h4,.h5 {
    color: #010101;
    margin-bottom: 1rem;
}
h1,h2,h3,
.h1,.h2,.h3 {
    font-weight: 700;    
}
h4,h5,
.h4,.h5 {
    font-weight: 600;
}
h1,.h1 {
    /*font-size: 38px;*/
    font-size: 2.4rem;
}
h2,.h2 {
    /*font-size: 28px;*/  
    font-size: 1.8rem;
}
h3,.h3 {
    /*font-size: 19px;*/
    font-size: 1.2rem;
}
h4,.h4 {
    /*font-size: 19px;*/
    font-size: 1.2rem;
}
h5,.h5 {
    /*font-size: 17px;*/
    font-size: 1rem;/*1.2rem; chenge 9-11-2018 */
}
.frame-layout-1 header h1 .line,.frame-layout-1 header h2 .line,.frame-layout-1 header h3 .line,.frame-layout-1 header h4 .line,.frame-layout-1 header h5 .line,.frame-layout-1 header h6 .line, 
.h1 .line,.h2 .line,.h3 .line,.h4 .line,.h5 .line,.h6 .line {
    border-top: 5px solid #06a77d;
    width: 100px;
    margin-top: 5px;
}
*:focus {
    outline: none;
}

a.scrollup {
    color: #ffffff !important;
    background: #06a77d;

    bottom:30px;
    display:none;
    height:40px;
    opacity:0.65;
    position:fixed;
    left:10px;
    width:40px;
    cursor:pointer;
    z-index:4;
    text-align: center;
}
a.scrollup i {
    line-height: 35px;
}
a.scrollup:hover {
    opacity:1;
}

/*
############################
### BOOTSTRAP OVERWRITE ####
############################
*/
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs,
.col-xs-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (max-width: 575px) {
  .col-xs {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xs-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-xs-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xs-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xs-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xs-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xs-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xs-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xs-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xs-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xs-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xs-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xs-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xs-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xs-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-xs-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-xs-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-xs-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xs-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-xs-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-xs-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-xs-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-xs-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-xs-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-xs-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-xs-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-xs-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-xs-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-xs-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-xs-0 {
    margin-left: 0;
  }
  .offset-xs-1 {
    margin-left: 8.333333%;
  }
  .offset-xs-2 {
    margin-left: 16.666667%;
  }
  .offset-xs-3 {
    margin-left: 25%;
  }
  .offset-xs-4 {
    margin-left: 33.333333%;
  }
  .offset-xs-5 {
    margin-left: 41.666667%;
  }
  .offset-xs-6 {
    margin-left: 50%;
  }
  .offset-xs-7 {
    margin-left: 58.333333%;
  }
  .offset-xs-8 {
    margin-left: 66.666667%;
  }
  .offset-xs-9 {
    margin-left: 75%;
  }
  .offset-xs-10 {
    margin-left: 83.333333%;
  }
  .offset-xs-11 {
    margin-left: 91.666667%;
  }
  
  .d-xs-none {
    display: none !important;
  }
  .d-xs-inline {
    display: inline !important;
  }
  .d-xs-inline-block {
    display: inline-block !important;
  }
  .d-xs-block {
    display: block !important;
  }
  .d-xs-table {
    display: table !important;
  }
  .d-xs-table-row {
    display: table-row !important;
  }
  .d-xs-table-cell {
    display: table-cell !important;
  }
  .d-xs-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-xs-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

.col-sm-3x {
    padding-right: 3px;
    padding-left: 3px;
}
@media (min-width: 768px) {
    .col-sm-3x {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}